# network-manager-applet's Portuguese translation.
# Copyright © 2007, 2008, 2009, 2010, 2011, 2012, 2013 network-manager-applet
# This file is distributed under the same license as the network-manager-applet package.
# Duarte Loreto <happyguy_pt@hotmail.com>, 2007, 2012, 2013.
# Filipe Gomes <filipefgomes@gmail.com>, 2008, 2009, 2010, 2011.
# Pedro Albuquerque <palbuquerque73@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: 3.8\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=NetworkManager&keywords=I18N+L10N&component=nm-applet\n"
"POT-Creation-Date: 2013-03-14 16:28+0100\n"
"PO-Revision-Date: 2015-12-19 08:19+0000\n"
"Last-Translator: Pedro Albuquerque <palbuquerque73@gmail.com>\n"
"Language-Team: Português <palbuquerque73@gmail.com>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);n\n"
"X-Generator: Gtranslator 2.91.6\n"

#: ../src/8021x.ui.h:1 ../src/ethernet-dialog.c:105
msgid "802.1X authentication"
msgstr "Autenticação 802.1X"
